body { background: #000; margin: 0; padding: 0; }

#logistik_logo { margin: 0px auto; width: 1280px; heigth: 1000px; }

#content {font-family: arial, verdana; color: #6a6a6a; font-size: 11px; margin: 0 auto; width: 500px; text-align: center;}

#content a{ font-family: arial, verdana; color: #6a6a6a; font-size: 11px; text-decoration: underline; }

#content a:hover{ font-family: arial, verdana; color: #6a6a6a; font-size: 11px; text-decoration: none; }




